Subject: [bug#47643] [PATCH staging 07/10] gnu: gst-plugins-bad: Update to 1.18.4.

From: Maxime Devos <[email-masked]>
Date: Sat, 10 Apr 2021 12:13:47 +0200

On Fri, 2021-04-09 at 21:53 +0200, Leo Prikler wrote:
> Am Freitag, den 09.04.2021, 21:33 +0200 schrieb Maxime Devos:
> > [...]
> > Phases do not need to return #t anymore.  IIUC, the warning you
> > get when phases return something else has been removed on core-
> > updates.
> True, but since this a patch for staging, I think there remains a time
> window between this being merged and core-updates being merged, in
> which the warning would still be printed.  Plus, even post core-updates 
> merge, ending in #t is not an "error", it's simply no longer needed.
Fair enough.  I've seen someone else (I don't recall the names anymore)
on the mailing list (other patches) requesting to remove #t though.

Greetings,
Maxime.